body {background: #92e349; font-size: 17px; font-family: Arial, Tahoma; color: black; margin: 0; padding: 0;}
.main {width: 100%; text-align: center; min-height: 900px; background: url(../img/background.jpg) no-repeat top center;}
.content_main {margin: 0px auto 0px auto; width: 970px; min-height: 900px; position: relative; background: url(../img/content_main.jpg) no-repeat top center;}
.content_select {width: 970px; min-height: 900px; background: url(../img/content_others.jpg) no-repeat; margin: 0 0 0 -485px; position: absolute; left: 50%;}

.hidden { display: none; }

label:hover {cursor: pointer;}

a {
    text-decoration: underline;
    color: black;
}

a:hover {
    text-decoration: none;
    color: red;
}

a.text-link {
    cursor: text;
    color: white;
    text-decoration: none;
}


/* Enter button */
#preloader {position: absolute; margin-left: 335px; margin-top: 374px; width: 302px; height: 112px; color: #fff; }
.preloader { margin-top: 300px !important; }
#enter_button {position: absolute; margin-left: 335px; margin-top: 374px; width: 302px; height: 112px; background: url(../img/enter_button.png);}
#enter_button:hover {background-position: 0 112px;}

.now {position: absolute; margin-left: 888px; margin-top: 155px; width: 43px; text-align: center; color: black; font-weight: bold; font-size: 12px; font-family: Arial;}
.now2 {position: absolute; margin-left: 887px; margin-top: 154px; width: 43px; text-align: center; color: white; font-weight: bold; font-size: 12px; font-family: Arial;}

#social {position: absolute; width: 609px; height: 42px; background: url(../img/social.png) top center no-repeat; margin: 558px 0 0 174px;}

/* kontent vnutri formy vvoda nika */
#text1nick {position: absolute; margin-left: 339px; margin-top: 334px; font-family: arial; font-size: 16px; color: white; width: 300px; height: 20px; text-align: center; color: black}
#text1_1nick {position: absolute; margin-left: 338px; margin-top: 333px; font-family: arial; font-size: 16px; color: white; width: 300px; height: 20px; text-align: center; color: white}
#nick_input_place {position: absolute; margin-left: 376px; margin-top: 372px; width: 218px; height: 26px;}
#nick_input {width: 218px; height: 24px; text-align: center; font-size: 18px; border: 1px solid #343542;}
#button_dalee {position: absolute; margin-left: 363px; margin-top: 425px; width: 246px; height: 41px; background: url(../img/dalee_button.png); display: none;}
#button_dalee:hover {background-position: 0 41px;}

#ramka1button, #ramka1button2, #ramka1button3 {position: absolute; margin-left: 140px; margin-top: 23px; width: 168px; height: 51px; background: url(../img/ramka1button.png); display: none;}
#ramka1button:hover, #ramka1button2:hover, #ramka1button3:hover {background-position: 0 51px;}

#ramka1button2 {
    display: block;
}

#ramka2button {position: absolute; margin-left: -84px; margin-top: 23px; width: 168px; height: 51px; background: url(../img/ramka1button.png); font-size: 0px; border: 0;}
#ramka2button:hover {background-position: 0 51px;}

#etap2, #etap3 {}

#pol {display: inline-block; margin-left: 22px; margin-right: 22px; font-size: 15px; margin-top: 15px;}

#pol1, #pol2 {cursor: pointer; margin-top: 10px;}

/* kontent vnutri formy vvoda nomera telefona */


#nick_input_place {
    padding-top: 8px;
    text-align: center;
}

#nick_input {
    margin-top: 8px;
    width: 218px;
    height: 26px;
    border: 1px solid #7f9db9;
    text-align: center;
    font-size: 18px;
}


#vozrast_input {
    margin-top: 8px;
    width: 108px;
    height: 26px;
    border: 1px solid #7f9db9;
    text-align: center;
    font-size: 18px;
}

#register_input_place {
    padding-top: 8px;
    text-align: center;
}

#register_input {
    width: 218px;
    height: 26px;
    border: 1px solid #343542;
    text-align: center;
    font-size: 18px;
}

#register_input2_place {
    padding-top: 8px;
    text-align: center;
    padding-bottom: 10px;
}

#register_input2 {
    width: 218px;
    height: 26px;
    border: 1px solid #343542;
    text-align: center;
    font-size: 18px;
}

#button_dalee2_off {width: 246px; height: 41px; background: url(../img/button_dalee2_off.png); margin: 0 auto;}

/* ramka dla select */
#ramka1up {width: 449px; height: 44px; background: url(../img/ramka1up.png) top center no-repeat; margin: 228px 0 0 264px;}
#ramka1fon {width: 449px; background: url(../img/ramka1fon.png) top center repeat-y; margin: 0px 0 0 264px;}
#ramka1down {width: 449px; height: 89px; background: url(../img/ramka1down.png) top center no-repeat; margin: 0px 0 0 264px;}

/* ramka dla access.php */
#ramka2up {width: 510px; height: 45px; background: url(../img/ramka2up.png) top center no-repeat; margin: 168px 0 0 229px;}
#ramka2fon {width: 510px; background: url(../img/ramka2fon.png) top center repeat-y; margin: 0px 0 0 229px;}
#ramka2down {width: 510px; height: 89px; background: url(../img/ramka2down.png) top center no-repeat; margin: 0px 0 0 229px;}
#ramka3down {width: 510px; height: 89px; background: url(../img/ramka3down.png) top center no-repeat; margin: 0px 0 0 229px;}

#ramka1zagolovok {color: #1c74be; font-family: arial; font-size: 23px; font-weight: bold;}

/* SysMsgBox */
.sys-msg-box {
	position: absolute;
	width: 449px;
	height: 350px;
	background: url(/sims4/img/ramka1down.png) left bottom no-repeat, url(/sims4/img/ramka1fon.png) left 44px / 100% 220px no-repeat, url(/sims4/img/ramka1up.png) left top no-repeat;
	border: none;
	top:288px;
	left: 50%;
	margin-left: -225px;
	font-family: Tahoma, sans-serif;
	text-align: center;
	visibility: hidden;
	display: block;
	opacity: 0;
	z-index: 1000;
	transition: opacity .5s ease-in-out 0s, visibility 0s linear 0.6s;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: default;
	color:#000;
}
.sys-msg-box.show-msg {
	visibility:visible;
	opacity:1;
	transition: opacity .5s ease-in-out .1s, visibility 0s linear 0s;
}

.sys-msg-box .sys-msg-box-hdr {
	font-size: 20px;
	margin: 50px 20px 0 auto;
	font-weight: normal;
	color:#1c74be;
}

.sys-msg-box .sys-msg-box-adv {
	font-size: 16px;
	margin: 20px 100px 0;
	letter-spacing: 1px;
	line-height: 1.4em;
	color:#1c74be;
}
.sys-msg-box .sys-msg-box-txt {
	font-size: 14px;
	margin: 20px 70px;
	letter-spacing: 1px;
	line-height: 1.4em;
}
.sys-msg-box .sys-msg-box-txt .sys-msg-box-phone{color:#E46218}

.sys-msg-box button.sys-msg-box-btn:active {
}
.sys-msg-box button.sys-msg-box-btn:hover {
	box-shadow: inset -2px -2px 3px 1px #333;
}

.sys-msg-box button.sys-msg-box-btn {
	cursor: pointer;
	background: #cedbe9;
	background: -moz-linear-gradient(top,  #cedbe9 0%, #aac5de 17%, #6199c7 50%, #3a84c3 51%, #419ad6 59%, #4bb8f0 71%, #3a8bc2 84%, #26558b 100%);
	background: -webkit-linear-gradient(top,  #cedbe9 0%,#aac5de 17%,#6199c7 50%,#3a84c3 51%,#419ad6 59%,#4bb8f0 71%,#3a8bc2 84%,#26558b 100%);
	background: linear-gradient(to bottom,  #cedbe9 0%,#aac5de 17%,#6199c7 50%,#3a84c3 51%,#419ad6 59%,#4bb8f0 71%,#3a8bc2 84%,#26558b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cedbe9', endColorstr='#26558b',GradientType=0 );

	border:7px solid #3988CA;
	color:#FFF;
	font-size: 16px;
	padding: 5px;
	border-radius: 33px;
	position: relative;
	display: block;
	margin: 10px auto;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #FFF, -1px -1px 1px #1e36a8;
	font-weight: bold;
    width: 185px;
    top:40px;
    letter-spacing: 1px;
}
.sys-msg-box button.sys-msg-box-btn ins {
}